<template>
    <view>
        
    </view>
</template>

<script>
    import { create, store } from '@/apis/interfaces/recharge'
    export default {
    	data() {
    		return {
                
            }
        },
        onLoad(options) {
            // 获取充值列表
            create().then(res=>{
            })
        },
        onShow() {
        },
        methods:{
        }
    }
</script>

<style lang="scss" scoped>
</style>
